Summary:	XSettings daemon of LXDE
Name:     	lxde-settings-daemon
Version:	0.4
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Other
Source0: 	http://dfn.dl.sourceforge.net/sourceforge/lxde/%name-%version.tar.bz2
URL:		http://www.lxde.org
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	glib2-devel
BuildRequires:	libx11-devel
Requires:	mandriva-lxde-config

%description
lxde-settings is the XSettings daemon of LXDE.

It read config file ~/.config/lxde/config or /usr/share/lxde/config if
user-specific config file is not available, and presents the config values
to other programs via XSETTINGS protocol defined by freedesktop.org.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%{find_lang} %{name}

# We ship this file via mandriva-lxde-config for different flavour
rm -f %buildroot%{_datadir}/lxde/config

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/lxde-settings-daemon


%changelog
* Fri May 01 2009 Funda Wang <fundawang@mandriva.org> 0.4-1mdv2010.0
+ Revision: 369367
- import lxde-settings-daemon


